.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.container {
    max-width: 975px;
    box-sizing: border-box;
    padding: 0 7px;
    min-width: 300px;
}

.backgr {
    background: #ededed;
    padding: 10px 25px;
    margin-bottom: 50px;
}

.container2 {
    max-width: 1080px;
    min-width: 200px;
    margin: 0 auto;
}

.container3 {
    max-width: 800px;
    min-width: 200px;
    margin: 0 auto;
}

.container4 {
    max-width: 570px;
    min-width: 200px;
    margin: 0 auto;
}

.container5 {
    max-width: 920px;
    min-width: 200px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.container_r {
    /*background: #f2f2f2;*/
    box-sizing: border-box;
    max-width: 100%;
    padding: 0 7px;
    margin: 0 auto;
    min-width: 300px;
}

.section {
    float: left;
    min-height: 50px;
    padding: 5px;
    margin: 0 5px;
}

.section1 {
    float: left;
    min-height: 50px;
    padding: 5px;
    margin: 0 35px;
}

.section2 {
    min-height: 50px;
    padding: 5px;
}

.ic {
    display: block;
    width: 155px;
    height: 125px;
    box-sizing: border-box;
    cursor: pointer;
    vertical-align: bottom;
    margin: 0 auto;
}

.ic1 {
    display: block;
    float: left;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0 auto;
    width: 70px;
    height: 58px;
}

.ic1 a {
    display: block;
    width: 100%;
    height: 100%;
}

.ic2 {
    display: block;
    float: left;
    box-sizing: border-box;
    cursor: pointer;
    margin: 0 auto;
    width: 50px;
    height: 42px;
}

.ic a {
    display: block;
    width: 100%;
    height: 100%;
    margin-right: 10px;
}

.bot {
    display: block;
    text-decoration: none;
    text-align: center;
    color: black;
    height: 2.5em;
    font-size: 15px;
}

.bot1 {
    display: block;
    text-decoration: none;
    color: black;
    margin: 5px 0 0px 10px;
    font-size: 15px;
    width: 100px;
}

.bot2 {
    display: block;
    text-decoration: none;
    color: black;
    margin: 5px 0 0px 10px;
    font-size: 15px;
    text-align: center;
}

.bot2:hover {
    text-decoration: underline;
    color: #ef4370;
}

.bot1:hover {
    text-decoration: underline;
    color: #ef4370;
}

.bot:hover {
    text-decoration: underline;
    color: #ef4370;
}


/*icons menu*/

.bc1 {
    background: url(/wp-content/uploads/tmp/icons/kruglih.png) round;
}

/* .bc1:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-01.png) round;
} */

.bc2 {
    background: url(/wp-content/uploads/tmp/icons/pryamougolnye.png) round;
}

/* .bc2:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-02.png) round;
} */

.bc3 {
    background: url(/wp-content/uploads/tmp/icons/pechat-naborov-nakleek.png) round;
}

/* .bc3:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-03.png) round;
} */

.bc4 {
    background: url(/wp-content/uploads/tmp/icons/obemnie.png) round;
}

/* .bc4:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-04.png) round;
} */

.bc5 {
    background: url(/wp-content/uploads/tmp/icons/naklejki-na-steklo.png) round;
}

/* .bc5:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-05.png) round;
} */

.bc6 {
    background: url(/wp-content/uploads/tmp/icons/na-montazhnoj-plenke.png) round;
}

/* .bc6:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-06.png) round;
} */

.bc7 {
    background: url(/wp-content/uploads/tmp/icons/vizitki.png) no-repeat 50%;
}

/* .bc7:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-07.png) round;
} */

.bc8 {
    background: url(/wp-content/uploads/tmp/icons/listovki.png) no-repeat 50%;
}

/* .bc8:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-08.png) round;
} */

.bc9 {
    background: url(/wp-content/uploads/tmp/icons/kalendar.png) no-repeat 50%;
}

/* .bc9:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/9may.png) round;
} */


/*icons container_r*/

.bc10 {
    background: url(/wp-content/uploads/tmp/icons/pakets.png) no-repeat 50%;
}
.bc10f {
    background: url(/wp-content/uploads/tmp/icons/site-moscow-10.png) round;
}
.bc10f:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-10.png) round;
}
/* .bc10:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-10.png) round;
} */

.bc11 {
    background: url(/wp-content/uploads/tmp/icons/shirokoformat.png) no-repeat 50%;
}
.bc11f {
    background: url(/wp-content/uploads/tmp/icons/site-moscow-11.png) round;
}
.bc11f:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-11.png) round;
}
/* .bc11:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-11.png) round;
} */

.bc12 {
    background: url(/wp-content/uploads/tmp/icons/dizign.png) no-repeat 50%;
}
.bc12f {
    background: url(/img/skolkovo.jpg) round;
}
.bc12f:hover {
    background: url(/img/skolkovo.jpg) round;
}
/* .bc12:hover {
    background: url(/img/skolkovo.jpg) round;
} */

.bc16 {
    background: url(/wp-content/uploads/tmp/icons/site-moscow-16.png) round;
}

.bc16:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-16.png) round;
}

.bc17 {
    background: url(/wp-content/uploads/tmp/icons/site-moscow-17.png) round;
}

.bc17:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-17.png) round;
}

.bc18 {
    background: url(/wp-content/uploads/tmp/icons/site-moscow-18.png) round;
}

.bc18:hover {
    background: url(/wp-content/uploads/tmp/icons/hov/site-moscow-18.png) round;
}

.bc19 {
    background: url(/wp-content/uploads/tmp/icons/portal_post.png) round;
}

.bc19:hover {
    background: url(/wp-content/uploads/tmp/icons/portal_post.png) round;
}

.section:hover {
    border-radius: 10px;
    background: #cdcdcd;
}
/*paper product menu*/

.bcpp01 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-01.png) round;
}

.bcpp01:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-01.png) round;
}

.bcpp02 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-02.png) round;
}

.bcpp02:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-02.png) round;
}

.bcpp03 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-03.png) round;
}

.bcpp03:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-03.png) round;
}

.bcpp04 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-04.png) round;
}

.bcpp04:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-04.png) round;
}

.bcpp05 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-05.png) round;
}

.bcpp05:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-05.png) round;
}

.bcpp06 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-06.png) round;
}

.bcpp06:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-06.png) round;
}

.bcpp07 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-07.png) round;
}

.bcpp07:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-07.png) round;
}

.bcpp08 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-08.png) round;
}

.bcpp08:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-08.png) round;
}

.bcpp09 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-09.png) round;
}

.bcpp09:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-09.png) round;
}

.bcpp10 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-10.png) round;
}

.bcpp10:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-10.png) round;
}

.bcpp11 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-11.png) round;
}

.bcpp11:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-11.png) round;
}

.bcpp12 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-12.png) round;
}

.bcpp12:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-12.png) round;
}

.bcpp12-01 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-12-01.png) round;
}

.bcpp12-01:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-12-01.png) round;
}

.bcpp13 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-13.png) round;
}

.bcpp13:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-13.png) round;
}

.bcpp14 {
    background: url(/wp-content/uploads/tmp/icons/paper-product/site-moscow-14.png) round;
}

.bcpp14:hover {
    background: url(/wp-content/uploads/tmp/icons/paper-product/hov/site-moscow-14.png) round;
}

.container_two_comment {
    display: block;
    width: 100%;
    height: auto;
}

.container_comment {
    display: flex;
    float: left;
    margin-bottom: 20px;
}

.img_comment {
    display: block;
    margin-bottom: 20px;
}

.container_text {
    display: block;
    float: left;
    margin: 0 5px 10px 5px;
    font-size: 14px;
}

.text_comment {
    display: block;
}

.text_comment p {
    margin: 0;
}

.text_signature {
    display: block;
    width: 220px;
    margin-top: 20px;
}

.text_news_size {
    max-width: 600px;
    min-width: 300px;
}

.text_news_size h2,
p {
    margin: 15px 0;
}

.text_news_size h2:first-child {
    margin-top: 0px;
}

.section-portfolio {
    display: block;
    float: left;
    width: 23%;
    height: 175px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.section-portfolio:last-child {
    margin-right: 0;
}

.section-portfolio img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media screen and (max-width: 767px) {
    .section-portfolio {
        width: 230px;
        height: 172px;
    }
}

@media screen and (max-width: 480px) {
    .section-portfolio {
        width: 100%;
        height: 189px;
    }
}

.section-portfolio_vedding {
    display: block;
    width: 300px;
    height: 224px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.section-portfolio_vedding:last-child {
    margin-right: 0;
}

.section-portfolio_vedding img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 767px) {
    .section-portfolio_vedding {
        width: 230px;
        height: 172px;
    }
}



.section-vedding {
    display: block;
    float: left;
    width: 33%;
}
@media screen and (max-width: 480px) {
    .section-portfolio_vedding {
        width: 253px;
        height: 189px;
        margin: 0px auto;
    }
    .section-vedding {
        display: block;
        float: left;
        width: 100%;
    }
}
.section-vedding_text {
    text-align: center;
    margin-bottom: 10px;
    margin-right: 10px;
}

.section-portfolio_vedding:last-child {
    margin-right: 0;
}


/*Стили для изделий из дерева*/

.image-text-container {
    width: 100%;
    display: block;
    float: left;
    /*border-top: 5px solid rgba(73, 158, 151, 0.5);*/
}

.image-text-container:last-child {
    /*border-bottom: 5px solid rgba(73, 158, 151, 0.5);*/
}

.image-text-container-img {
    width: 40%;
    float: left;
    display: block;
}

.image-text-container-img img {
    width: 100%;
    padding-right: 15px;
}

.image-text-container-text {
    width: 60%;
    float: left;
    display: block;
}

.image-text-container-text p {
    margin: 0;
    padding: 0;
}

.padding-p {
    padding: 5px 0 !important;
    display: block;
    width: 100%;
    float: left;
}

.image-text-container-text span {
    padding-top: 2px;
    display: block;
    width: 100%;
}

.price-number-container {
    width: 100%;
    float: left;
    margin-top: -1px;
}

.price-number {
    width: 6em;
    float: left;
    padding: 5px 10px;
    border: 1px solid #49a098;
    background: #f2f2f2;
    margin-left: -1px;
    font-size: 15px;
}

@media screen and (max-width: 650px) {
    .container_r {
        display: none;
    }
    .image-text-container-img {
        width: 100%;
    }
    .image-text-container-text {
        width: 100%;
    }
    .price-number {
        width: 25%;
        padding: 5px;
        font-size: 13px;
    }
    .image-text-container-img img {
        padding-right: 0;
    }
    .rmnk_info-item {
        width: 100% !important;
    }
    .sotrud_item {
        width: 100% !important;
    }
    .sotrud_wrapper {
        height: 700px !important;
    }
    .preim_item {
        width: 100% !important;
    }
    .preim_wrapper {
        height: auto !important;
    }
    .rmnk_review_item {
        width: 100% !important;
    }
    .see_too_item {
        width: 100% !important;
    }
}

@media screen and (max-width: 340px) {
    .price-number {
        font-size: 13px;
    }
}

.container-smm {
    max-width: 1039px;
    min-width: 300px;
    margin: 0 auto;
}

@media (max-width: 769px) {
    .container_r {
        display: none;
    }
}

.rmnk_info_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.rmnk_info-item {
    width: 24%;
    display: flex;
    flex-direction: column;
    font-family: 'Lato';
    font-size: 16px;
    height: 100px;
}

.rmnk_info-item p {
    margin: 0;
}

.rmnk_info-item-main {
    display: flex;
    align-items: center;
    height: 32px;
}

.rmnk_info-item-main p:nth-child(3) {
    margin-left: 20px;
    font-size: 23px !important;
    color: #93278f !important;
    font-family: 'Lato';
    font-weight: 900;
}

.rmnk_portfolio_title {
    font-size: 24px !important;
    font-weight: 700;
    text-align: center !important;
    padding-top: 15px;
}

.rmnk_portfolio_wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
}

.sotrud_item img {
    height: 116% !important;
    min-height: 95px !important;
}

.sotrud_wrapper {
    height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 50px;
    padding-top: 50px;
    margin-top: 30px;
    margin-bottom: 60px;
}

.sotrud_title {
    font-weight: 700;
    font-size: 24px !important;
    text-align: center;
}

.sotrud_items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.sotrud_item {
    width: 25%;
    height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.sotrud_item p {
    font-size: 14px !important;
    text-align: center;
    margin: 0;
}

.sotrud_item a {
	color: inherit;
	cursor: pointer;
}

.rmnk_reviews_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-top: 25px;
    margin-bottom: 25px;
}

.rmnk_reviews_title {
    text-align: center;
    font-size: 24px !important;
    font-weight: 700;
    margin: 0;
    margin-bottom: 30px;
}

.rmnk_reviews_subtitle {
    text-align: center;
    font-size: 14px !important;
    font-weight: 700;
    margin: 0;
}

.rmnk_review_item {
    width: 31%;
}

.img_wrap {
    text-align: center;
}

.rmnk_reviews_wrapper .img_wrap img {
    height: 50px;
    width: 100px;
    object-fit: contain;
    object-position: center;
}

.review_text {
    font-size: 14px !important;
    margin: 0;
}

.review_name {
    font-size: 14px !important;
    margin: 0;
    font-weight: bold;
}

.review_who {
    font-size: 14px !important;
    margin: 0;
}

.review_all_wrap {
    width: 200px;
    height: 34px;
    background-color: #93278F;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.review_all-btn {
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    color: #fff;
}

.review_all_wrap:active {
    background-color: #6e6c6c;
}

.klients_title {
    font-weight: 700;
    font-size: 22px !important;
    text-align: center;
}

.sertify_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.sertify_item {
    width: 24%;
}

.preim_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.rmnk_preim_title {
    font-weight: bold;
    font-size: 24px !important;
    text-align: center;
    margin: 0;
    margin-bottom: 15px;
}

.preim_bg {
    height: 332px;
    background-color: #f2f2f2;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.preim_item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 24%;
}

.preim_item p {
    font-size: 18px !important;
    margin: 7px 0px;
}

.tmp_class {
    margin-top: 25px;
    margin-bottom: 25px;
}

.delvery_rmnk {
    background-color: #f2f2f2;
    margin-top: 25px;
    margin-bottom: 25px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.delivery-pay {
    width: 33%;
    float: left;
    padding: 20px;
}

@media screen and (max-width: 600px) {
    .delivery-pay {
        width: 100%;
        padding: 10px;
    }
    .nodisp {
        display: none;
    }
}

.delivery-pay h2 {
    padding: 5px 0;
}

.delivery-pay span {
    padding: 5px 0;
    width: 100%;
    display: block;
}

.order {
    padding: 20px 0;
    width: 100%;
}

.order input {
    width: 200px;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    padding: 5px 0;
    padding-bottom: 7px;
    background-color: #93278F;
    color: white;
    text-decoration: none;
    font-size: 1.3em;
}

.order input:hover {
    background-color: #D5278F;
    cursor: pointer;
}

.see_too_wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}

.see_too_item {
    width: 24%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.see_too_item a {
    color: #000000!important;
}

.see_too_title {
    font-size: 24px !important;
    font-weight: 700;
}

.order-submit1 {
    border: 0;
    outline: none;
}

.section2>table>tbody>tr>td {
    border: none!important;
}

.comment-link a,
.review_all_wrap {
    background-color: #6e6c6c !important;
}

.calc_preim_item p {
    font-size: 15px !important;
}

@media (max-width: 400px) {
    .section {
        float: none;
    }
}

@media (max-width: 450px) {
    .container_comment {
        display: block;
    }
    .img_comment {
        float: none;
        margin-left: auto;
        display: block;
        margin-right: auto;
    }
}

.sotrud_item:hover .circleHr-krl {
    background-color: red;
}

#searchform .search-field:focus {
    box-shadow: 0 0 0 99999px rgba(0, 0, 0, 0.65);
    position: relative;
    z-index: 1051;
}

#searchform .search-field:focus~#searchsubmit {
    position: relative;
    z-index: 1100;
}

.codyshop-ajax-search li {
    overflow: hidden;
    line-height: 17px;
    min-height: 100px;
    max-height: 100px;
    display: inline-block;
    float: left;
    box-sizing: border-box;
    border-bottom: 1px solid #eeeeee;
    padding: 15px 10px;
    list-style: none;
}

.codyshop-ajax-search {
    position: absolute;
    box-sizing: border-box;
    background: #fff;
    z-index: 1111;
    border-radius: 3px;
    border: 1px solid #eee;
    border-top: none;
    padding: 20px 20px 10px 20px;
    display: none;
    max-height: 500px;
    overflow-y: auto;
    width: 400px;
    right: 0px;
    top: 24px;
}

.codyshop-ajax-search li:first-child {
    padding: 0 10px 15px 10px;
}

.codyshop-ajax-search li:last-child {
    padding: 15px 10px 0 10px;
    border-bottom: none;
}

.codyshop-ajax-search li a {
    color: #7c83a0;
}

.codyshop-ajax-search span {
    display: none;
}

.codyshop-ajax-search li p,
.codyshop-latest-post li p {
    line-height: 14px;
    font-size: 13px;
    color: #7c83a0;
    font-style: italic;
    background-color: white;
}

.codyshop-ajax-search li img,
.codyshop-latest-post li img {
    display: none;
}

.prikh_menu__wrapper {
    position: relative;
}

@media (max-width: 510px) {
    .stickers-slider .slick-next {
        right: 0px !important;
    }
    .photosrabotos-slider .slick-next {
        right: -25px;
    }
    .container2 .section {
        width: 30%;
        float: left;
    }
    .container2 .section:nth-child(n+4) {
        display: none;
    }
    .container2.active .section {
        display: block;
    }
    .container2 .ic {
        width: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: 50% 50%;
    }
}

@media (max-width: 360px) {
    .container2 .bot {
        word-break: break-word;
        height: auto;
    }
    .container2.active .bot {
        height: 2em;
    }
}